/*
 Theme Name:   Beanstalk Web Solutions - Highend Child 
 Theme URI:    http://hb-themes.com/themes/highend/
 Description:  Premium Responsive Multi-Purpose Theme.
 Author: Beanstalk Web Solutions
 Author URI: https://beanstalkwebsolutions.com
 Template:     HighendWP
 Version: 3.4.9.1
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Details URI: http://hb-themes.com/changelog/highend/

 Developed and designed by beanstalkwebsolutions.com.
 All files, unless otherwise stated, are released under the GNU General Public License
 version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html
-----------------------------------------------------------------------------------*/
#main-nav>li>a>span.cart-circle-count{
	color: #fff !important;
	background: #002d74 !important;
}
#main-nav>li>a i{
	font-size: 20px !important;
}
.back-to-cart{
	    font-weight: bold;
    text-decoration: underline;
}
.btc{
	text-align: center;
}
#logo{
	margin-right: 15px !important;
	margin-left: -20px;
}

#logo .hb-logo-wrap{
	min-width: 300px !important;
	width: 315px !important;
}

#header-inner.nav-type-1 #logo .hb-logo-wrap{
	max-height: 75%;
}

input[type=submit], input[type=submit]:hover {
    box-shadow: none;
    background-color: white;
    color: #002d74 !important;
    border: 2px solid #002d74;
}

#input_1_4 li {
    margin: 32px 0;
}

input[type=submit]:hover{
}

 .gfield_radio li label, .gfield_checkbox li label {
	padding-left: 16px !important; 
}

.single-product .related.products {
 clear: both;
}
.featured_wrapper {
	display: none;
}
.featured_wrapper_0 {
	display: block;
	margin-bottom: 25px;
	background-size: cover;
	background-position: center center;
}
.featured_wrapper_0::after {
	position: relative;
	display: block;
	content: " ";
	padding-bottom: 56%;	
	width: 100%;
}
.all_posts_container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.qf_column_1 {
	 width: calc(100% - 400px);

}
.qf_column_2 {
	 width: 350px;


}
.single_post_container_1 {
	 border-bottom: 1px solid #000000;
	 padding-bottom: 30px;
}
.single_post_container {
	margin-bottom: 25px;
}
.featured_wrapper img {
	width: 100%;
}
.has_cat {
    color: #002d74;
    font-weight: bold;
    text-transform: uppercase;
}
.all_cats_wrap {
	margin-bottom :5px;
}
.hb-testimonial-box .hb-testimonial {
	border: 0px solid transparent;
}
.shortcode-testimonial-slider {

}
.testimonial-slider {
	padding: 0 0 100px 0;
}
.hb-testimonial-box.flex-active-slide {
	margin-left: 0px !important;
	border-left: 5px solid #002d74;
	padding-left: 15px !important;
}
.hb-testimonial {
	padding: 0px !important;
}
.hb-testimonial:after {
	display: none !important;
}
.button-New {
	box-sizing: border-box;
}
.event_listings {
	margin-top: 60px;
}
.main-navigation .button-menu2 {
    margin-left: 0px !important;
    background-color: #fff;
    color: #002D74;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: auto !important;
    font-family: "Open Sans";
    !important: ;
    font-size: 20px;
    font-weight: bold;
    margin: 4px 2px;
    cursor: pointer;
    border: solid 2px #FFFFFF;
}

#main-nav>li>a>span {
	text-align: center !important;
	display: block;
	width: 100%;
}
#main-nav li a {
	color: #ffffff;
	font-weight: bold;
	font-size: 18px;
	padding: 15px 50px;
	line-height: 1em !important;
	height: auto !important;
}
#main-nav li a span {
	line-height: 1em !important;
	height: auto !important;
}
#main-nav li.menu_button_style { 
	margin-left: 25px !important;
}
#main-nav li.menu_button_style a { 
	border: 2px solid #ffffff !important; 
	color: #002d74;
}
li.menu_button_style a span {
 
	color: #ffffff;
}
#header-inner.nav-type-1 .main-navigation {
	padding-top: 20px;
}
#main-nav li.loginlogout a {
	border-color: #ffffff !important; 
}

#main-nav li.menu_button_style a:hover {
	border-color: #ffffff !important;
	background-color: #ffffff !important;
}
#main-nav li.menu_button_style a:hover span {
	color: #002d74 !important;
}


#main-nav li.menu_button_style a.loginlogout {
	border-color: #ffffff !important;
	background-color: #ffffff;
}
#main-nav li.menu_button_style a.loginlogout span {
	color: #002d74;
}
#main-nav li.menu_button_style a.loginlogout:hover {
	border-color: #002d74 !important;
	background-color: #002d74 !important;
}
#main-nav li.menu_button_style a.loginlogout:hover span {
	color: #ffffff !important;
}
.listed_committee {
	margin-bottom: 10px;
}
.listed_committee a {
	margin-bottom: 10px;
    color: #002d74 !important;
    font-weight: bold;
    text-decoration: underline;
}
.breadcrumbs-wrapper {
	display: none;
}
.hide_committee_reports .reports_label {
	display: none;
}
.hide_committee_reports .no_results.committee_reports {
	display: none;
}
.hide_committee_reports .blog_label {
	display: none;
}
.hide_video_podcasts .video_podcasts_label {
	display: none;
}

.logged-in #main-nav li.menu-item-97 {
    display: none !important;
}
button {
	padding: 5px 20px;
	border: none;
	background-color: #00aeef;
	color: #ffffff;
}
.shortcode-blog-minimal .search-entry {
	margin: 0!important;
}
.shortcode-blog-minimal h4.semi-bold {
	margin: 0;
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 27px;
	margin-bottom: 24px!important;
}
.membership_plans_table {
	border: none;
}
.membership_plans_table tr {
	border: none;
	border-bottom: 1px solid #979797;
}
.membership_plans_table td {
	border: none;
	font-weight: bold;
	font-size: 16px !important;
}
.membership_plans_table a {
    color: #002d74;
}
.button-100pct {
    background-color: #002D74;
    border: 2px solid #002D74 !important;
    color: #ffffff;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    height: 60px;
    width: 100%;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
    margin: 4px 2px;
    cursor: pointer;
    border: #002D74;
}
html article.single.post .featured-image, .textwidget {
	margin-top: 0px !important;
}

.vc_custom_1603301868163 .fw-content-wrap .vc_row:after {
	display: none !important;
}
.vc_custom_1603301868163 .fw-content-wrap .vc_row:before {
	display: none !important;
}
h2 {
	color: #002d74;
	font-size: 28px; 
	letter-spacing: 0;
	line-height: 38px;
}
#main-nav li.logged_in_only {
	display: none !important;
}
.logged-in #main-nav li.logged_in_only {
	display: inline-block !important;
}
.flex {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.flex_center {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
    align-items: center;
}
.flex_start {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}
.flex_center_left {
	display: flex;
	flex-flow: column;
	justify-content: center;
    align-items: flex-start;
}
.ca {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
.green_button {
	background-color: #00bf47;
}
.related.products {
	display: none !important;
}
#main-nav > li > a {
	font-size: 22px;
}
.not_front_page #main-nav > li > a {
	color: #000000;
}
.not_front_page #main-nav > li > a.menu_button_style {
    border: 2px solid #002d74 !important;
    color: #002d74 !important;
}
.not_front_page #main-nav li.menu_button_style {
    border: 1px solid #002d74 !important;
    color: #002d74 !important;
}
.not_front_page #main-nav li.menu_button_style a {
    border: 1px solid #002d74 !important;
}
.not_front_page #main-nav li.menu_button_style a span {
    color: #002d74 !important;
}
.not_front_page #main-nav li.menu_button_style a.loginlogout {
    background-color: #002d74 !important;
}
.not_front_page #main-nav li.menu_button_style a.loginlogout span {
    color: #ffffff !important;
}
#main-content p {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
    font-weight: 400;
    margin-bottom: 25px;
}
#main-content h2 {
	margin-bottom: 20px;
}
#payment #stripe-payment-data #wc-stripe-cc-form .form-row {

}

#payment #stripe-payment-data #stripe-exp-element {
	width: calc( 100% - 10px ) !important;
	padding: 5px !important;
	margin-bottom: 25px !important;
}
#payment #stripe-payment-data #stripe-cvc-element {
	width: calc( 100% - 10px ) !important;
	padding: 5px !important;
	margin-bottom: 25px !important;
}
#payment #stripe-payment-data #wc-stripe-cc-form {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#payment #stripe-payment-data .form-row-wide {
	width: 100% !important;
}
#wc-stripe-cc-form .form-row {
	width: calc( 50% - 50px ) !important;
}
#wc-stripe-cc-form .clear {
	display: none;
}
#wc-stripe-cc-form .stripe-source-errors {
	width: 100% !important;
}


.pagination a.page-numbers {
	width: auto;
	min-width: 40px;
}
.next {
	padding: 0 10px !important;
	display: inline-block !important;
}
.prev {
	padding: 0 10px !important;
	display: inline-block !important;
}
.highlighted_text .wpb_wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: calc(100% + 50px);
	position: relative;
	margin-left: -120px;
    align-items: center;
}
.highlighted_text .highlight_box {
	width: 200px;
	padding: 10px 25px 10px 15px;
	border-right: 10px solid #002d74;
}
.highlighted_text .highlight_text {
	width: calc(100% - 280px);
}
.highlighted_text .highlight_box h1 {
	font-size: 22px !important;
	line-height: 1em;
	text-align: right;
	margin-bottom: 10px;
	color: #00aeef;
}
.highlighted_text .highlight_box h2 {
	font-size: 18px !important;
	text-align: right;
}
.highlight_text {
	padding-left: 10px;
	font-weight: bold; 
}
.single_post_container .post_title {
	line-height: 1.2em;
	margin-bottom: 5px !important;
}

.page-id-3188 #main-content .right-sidebar .col-3.hb-sidebar {
	display: none;
}

.page-id-3188 .hb-main-content {
	padding-top: 50px;
}
.page-id-3188 #main-content .col-9.hb-main-content {
	border: none !important;
	width: 100% !important;
}

@media screen and (max-width: 1800px) {

    #main-nav li a {
	    padding: 15px 30px !important;  
	}
	#main-nav li.menu_button_style {
		margin-left: 5px !important; 
	}
	
	#main-nav li.menu_button_style > a{
		padding: 15px 20px !important;
	}
	
}

@media screen and (max-width: 1500px) {

    #main-nav li a {
	    padding: 15px 10px !important;  
	}
	#main-nav li.menu_button_style {
		margin-left: 5px !important; 
	}
	
	#main-nav li.menu_button_style > a{
		padding: 15px !important;
	}
	#main-nav li a {
	    padding: 15px !important;  
	}
}

@media screen and (max-width: 1275px) {  
	#main-nav .Logout_link{
		display: none !important;
	}
}

@media screen and (max-width: 1200px) {  
	.qf_column_1 {
		 width: 100%;
	
	}
	.qf_column_2 {
		 width: 100%;
	}
	.side_pre_footer {
		  width: 100% !important;
		  text-align: center !important;
	}
	.side_pre_footer p {
		  text-align: center !important;
	}
	.mid_pre_footer {
		max-width: 100% !important;
		width: 100% !important;
	    text-align: center !important;
	}

	.header_text br {
		display: none !important;
	}

	
}

@media screen and (max-width: 1171px) {  
	#main-nav{
		display: none;
	}
	#show-nav-menu{
		display: inline-block;
	}
}

@media screen and (max-width: 900px) {  
	#main-content h2 {
		font-size: 38px !important;
	}
	.single_post_container_0 {
		 border-bottom: 1px solid #000000;
		 padding-bottom: 30px;
		 margin-bottom: 25px !important;
	}
	#main-content .big_highlighted_text h2 {
		font-size: 28px !important;
		text-align: left !important;
	}
}

	
	
/** ENABLE STICKY TOP BAR **/
/* #hb-header{
 position: fixed;
  z-index: 9999;
  width: 100%;
} */

/* START - MEDIA QUERIES */

/* START - SMALL TO LARGE */
@media (min-width: 768px) {
    /* STYLE: sm, md, lg */
}

@media (min-width: 992px) {
    /* STYLE: md, lg */
}

@media (min-width: 1200px) {
    /* STYLE: lg */
}

/** SET THE CONTAINER WIDTH TO DESKTOP HD 1440p **/
/** ENABLE THIS TO GET 1440px SIZED CONTAINER **/
/* @media (min-width: 1440px) {
    #main-content .container {
        width: 1410px!important;
        margin-left:auto!important;
        margin-right:auto!important;
        padding-left: 15px;
        padding-right: 15px;
    }
} */

/* END - SMALL TO LARGE */

/* START - LARGE TO SMALL */

@media (max-width: 1199px) {
    /* STYLE: md, sm, xs */
}

@media (max-width: 991px) {
	/* STYLE: sm, xs */

	/** ENABLE HEADER BAR ON MOBILE **/
	/* #header-bar {
		display: block !important;
	} */
}

@media (max-width: 767px) {
    /* STYLE: xs */
}

@media (max-width: 480px) {
    /* STYLE: xs - really small phones */
}

/* END - LARGE TO SMALL */

/* START TIERS */
@media (max-width: 1199px) and (min-width: 992px) {
    /* STYLE: md */
}

@media (max-width: 991px) and (min-width: 768px) {
    /* STYLE: sm */
}
/* END TIERS */

/* START SPAN TIERS */
 @media (max-width: 1440px) and (min-width: 991px) {
    /* STYLE: lg - md */
}
/* END SPAN TIERS */

/* END - MEDIA QUERIES */